<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>My Profile</title>
	<link rel="stylesheet" href="style.css">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

</head>
<body>
	
	<!-- Header -->
	<header>
		<header>
			<nav class="navbar navbar-expand-lg fixed-top">

			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    <i class="fas fa-bars"></i>
			  </button>

			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav mx-auto">
			      <li class="nav-item active">
			        <a class="nav-link text-white" href="#">Home </a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-white" href="#">About</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-white" href="#">Projects</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-white" href="#">Contact</a>
			      </li>
			      
			    </ul>
			  </div>
			</nav>
		</header>
		<div class="jumbotron text-center mb-0">
			<div class="row d-flex  d-flex align-items-start flex-column bd-highlight mb-3 m-auto " id="caption">
				<div class="intro col-lg-6 ">
					<h3 class="my-auto p-2 bd-highlight ">HELLO I'M</h3>
					<h1 class="p-2 bd-highlight border-bottom border-white">EDSON JOHN DOMINGO</h1>
					<h2>FULLSTACK DEVELOPER</h2>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias dolorem quis ex unde amet harum, voluptas, libero earum dolores omnis in tempora quasi est repudiandae inventore atque ipsam rerum ad.</p>
					<button type="button" class="btn btn-light">Contact Me</button>
				</div>
				<div class="col-lg-6">
					
				</div>
			</div>
			
		</div>
		<section>
			<div class="container-fluid">
				<div class="row">
					<div class="col"></div>
					<div class="col"></div>
				</div>
			</div>
		</section>














	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>